<?php
include_once(_DIR_TO_CLASS.'/c_page.php') ;
class c_page_cab_pp_journal extends c_page
{
 public $h1='Журнал измерений' ;
 public $use_fusioncharts=1;

    function set_head_tags()
    {  parent::set_head_tags() ;
        $this->HEAD['css'][]='/'._CLASS_.'/ext/aspmo_pp/style.css' ;
        $this->HEAD['js'][]='/'._CLASS_.'/ext/aspmo_pp/script.js' ;
    }

    function block_main()
    { $this->page_title() ;
        include_once(_DIR_EXT . '/aspmo_pp/report_pp_journal.php');
        $report_obj = new report_pp_journal();
//     $report_obj->filter['order'] = 'cnt_pp desc';

        $report_obj->setting();
        $report_obj->view_as_HTML();
//     $report_obj->view_as_HTML(array('debug'=>1));
    }


}

?>
